New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

What exact Node.js version is being used? (documentation) #2036

Closed
yvele opened this Issue Oct 16, 2017 · 5 comments

Comments

Projects
None yet
5 participants
@yvele

yvele commented Oct 16, 2017

I can't figure out what exact version of Node.js is actually being used. I would like my CI machine to test my code under the same conditions as possible.

Is it 6.11.2?

Where can I find a single, and updated information about Node.js version being used?

@mamaso

This comment has been minimized.

Contributor

mamaso commented Oct 16, 2017

@yvele it looks like the docs should be updated, thanks.

The version of node in ~1 is now 6.11.2.

The version of node in ~2, the beta runtime, is set via WEBSITE_DEFAULT_NODE_VERSION with official support for >=8.4.0

yvele added a commit to yvele/azure-function-express that referenced this issue Oct 16, 2017

@paulbatum paulbatum added this to the Backlog milestone Oct 25, 2017

@paulbatum paulbatum added the docs label Oct 25, 2017

@SyntaxC4

This comment has been minimized.

Member

SyntaxC4 commented Oct 25, 2017

Tracking in VSTS 1108957

@tdykstra

This comment has been minimized.

tdykstra commented Mar 6, 2018

@tdykstra tdykstra closed this Mar 6, 2018

@yvele

This comment has been minimized.

yvele commented Mar 6, 2018

@tdykstra 404 issue is private

@tdykstra

This comment has been minimized.

tdykstra commented Mar 6, 2018

@yvele Yes the PR is in the private docs repo but the fix should be live on the public site this afternoon or tomorrow morning.

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment